View Issue Details

IDProjectCategoryView StatusLast Update
0001904Chrono Download ManagerBugpublic2021-02-08 23:36
ReporterAengus Assigned Toadmin  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformDesktopOSMac OS XOS Version-
Target Version0.11.1Fixed in Version0.11.1 
Summary0001904: Get warning from Chrono when download every time
DescriptionEvery time I download something, a warning file appears in my download directory´╝Ü

This is Chrono testing download configuration, please click Cancel. You shouldnt see this unless the default downloads location is set to a non-savable folder (like system folder).txt

But my download location is /Users/username/Downloads which is default. I got this file even I deleted it, but it still appear.
TagsNo tags attached.
Chrome Version87.0.4280.88

Activities

admin

admin

2021-01-04 03:33

administrator   ~0000442

Could you please confirm if you have other download managing extension installed? This issue can occur if another extension is also trying to suggest a file name for the download.
funway

funway

2021-01-04 05:47

reporter   ~0000444

Same issue.
macOS 10.15.7, Chrome 87.0.4280.88.
no other download manager extension installed.
funway

funway

2021-01-04 05:52

reporter   ~0000445

I stopped all other chrome extensions, but this problem still exists.
admin

admin

2021-01-04 19:59

administrator   ~0000449

Have you tried disabling browser's save as dialog? Here's the instruction:
[english] https://faq.chronodownloader.net/index.php?action=faq&cat=7&id=3
[chinese] https://faq.chronodownloader.net/index.php?sid=1003075&lang=zh&action=faq&cat=7&id=3&artlang=zh
funway

funway

2021-01-05 23:34

reporter   ~0000452

Disabling chrome's save as dialog could solve this problem.
But I don't want to disable save as dialog cause I'd like to control the saving path of each file.
At Chrono version 0.10.0, It won't pop the testing file dialog.

Issue History

Date Modified Username Field Change
2021-01-03 23:16 Aengus New Issue
2021-01-04 03:33 admin Note Added: 0000442
2021-01-04 05:47 funway Note Added: 0000444
2021-01-04 05:47 funway File Added: Snipaste_2021-01-04_19-42-50.jpg
2021-01-04 05:52 funway Note Added: 0000445
2021-01-04 19:59 admin Note Added: 0000449
2021-01-05 23:34 funway Note Added: 0000452
2021-01-14 01:41 admin Target Version => 0.11.1
2021-02-08 23:36 admin Status new => resolved
2021-02-08 23:36 admin Fixed in Version => 0.11.1
2021-02-08 23:36 admin Resolution open => fixed
2021-02-08 23:36 admin Assigned To => admin